openSUSE 10 Security Update : bind (bind-4931)

This script is Copyright (C) 2008-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Certain input data could trigger a buffer overflow in the
'inet_network' function of libbind. Applications that use this
function could therefore potentially be crashed or exploited to
execute arbitrary code. Bind itself is not affected though
(CVE-2008-0122).

Solution :

Update the affected bind packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 31449 ()

Bugtraq ID:

CVE ID: CVE-2008-0122

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now